body {
	padding: 0px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-right: 0px;
	background: url('images/background.png');
}
	
#container	{
	width:980px; 
	height:auto;
	margin:auto;
	background-color:#f5f2ef;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	overflow:hidden;
	padding-bottom:15px;
	}

#header	{
	width:960px;
	height:76px;
	padding-top:15px;
	padding-bottom:15px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	float:left;
	background-color:#ffffff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	}

#logo {
	width:289px;
	height:66px;
	margin-left:15px;
	margin-top:5px;
	float:left;
	background: url('images/logo.png');
	}
	
#number {
	width:229px;
	height:34px;
	margin-top:20px;
	margin-right:15px;
	float:right;
	background: url('images/number.png');
	}

#menu-container {
	width:960px;
	height:44px;
	margin-left:10px;
	background-color:#333333;
	float:left;
	}

#spacer {
	width:335px;
	height:44px;
	margin:0px;
	float:left;
	}
		
#divider-gray {
	width:22px;
	height:44px;
	margin:0px;
	float:left;
	background: url('images/divider-gray.png');
	}

#divider-orange-gray {
	width:24px;
	height:44px;
	margin:0px;
	float:left;
	background: url('images/divider-orange-gray.png');
	}	

#divider-gray-orange {
	width:24px;
	height:44px;
	margin:0px;
	float:left;
	background: url('images/divider-gray-orange.png');
	}
		
#menu-heading a{
	width:auto;
	line-height:44px;
	margin:0px;
	float:left;
	color:#999999;
	font-family:'Open Sans',Arial;
	font-size:17px;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	}

#menu-heading a:hover{
	width:auto;
	line-height:44px;
	margin:0px;
	float:left;
	color:#ffffff;
	font-family:'Open Sans',Arial;
	font-size:17px;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	}

#menu-heading-active a{
	width:auto;
	line-height:44px;
	margin:0px;
	float:left;
	color:#ffffff;
	font-family:'Open Sans',Arial;
	font-size:17px;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	background-color:#f46621;
	}
	

#banner	{
	width:960px;
	height:300px;
	margin-left:10px;
	padding-top:15px;
	padding-bottom:15px;
	float:left;
	background-color:#ffffff;
	}

#content	{
	width:960px;
	height:auto;
	margin-left:10px;
	padding-top:15px;
	padding-bottom:15px;
	float:left;
	}	

#content-left	{
	width:205px;
	height:300px;
	float:left;
	}	

#content-mid	{
	width:480px;
	height:auto;
	float:left;
	margin-left:10px;
	font-family:'Open Sans',Arial;
	font-size:15px;
	line-height:140%;
	color:#666666;
	padding-bottom:20px;
	}	

#content-right	{
	width:255px;
	height:300px;
	float:left;
	margin-left:10px;
	
	}		


#footer	{
	width:960px;
	height:50px;
	padding-top:15px;
	padding-bottom:15px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	float:left;
	background-color:#d8d1c8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#666666;
	text-align:center;
	}

a.footer-link{
	width:auto;
	line-height:34px;
	margin:0px;
	color:#333333;
	font-family:'Open Sans',Arial;
	font-size:15px;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	}
	
a:hover.footer-link{
	width:auto;
	line-height:34px;
	margin:0px;
	color:#DE500C;
	font-family:'Open Sans',Arial;
	font-size:15px;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	}

#footer span{
	width:960px;
	height:auto;
	text-align:center;
	float:left;
	font-family:'Open Sans',Arial;
	font-size:11px;
	}
	

h1{
	color:#222222;
	font-size:30px;
	font-weight:300;
	font-family:'Open Sans',Arial;
    margin-top: 0px;
    position: relative;
    text-align: center;
    z-index: 1; 
	}
h1:before {
    border-top: 1px solid #dfdfdf;
    content:"";
    margin: 0 auto;
    position: absolute;
    top: 22px; left: 0; right: 0; bottom: 0;
    width: 100%;
    z-index: -1;
	}

h1 span { 
	background: #f5f2ef;
	padding: 0 10px;
	}
	
a.link:link {text-decoration: underline; color:#FB561C;}
a.link:visited {text-decoration: underline; color:#FB561C;}
a.link:active {text-decoration: underline}
a.link:hover {text-decoration: none; color:#FB561C;}

li.bullet {
list-style:url(images/bullet.gif); 
padding-left: .7em .7em;
margin: .7em 0;
margin-top: 10px;
font-family: 'Open Sans',Arial;
font-size: 12pt;
color: #000000;
}


.policy_button a {
	display:block; 
	text-decoration: none; 
	width:180px;
	height:27px;
	float:left;
	color:#FFFFFF;
	font-size: 12pt;
	text-align:center;
	background-color:#333333;
	font-family : 'Open Sans',Arial;
	margin-top:5px;
	padding:10px;
	}	
	
.policy_button a:hover {
	background-color:#F37021;
	}	
.policy_button p {
	margin-top:4px;
	}
	

.policy_button_active a {
	display:block; 
	text-decoration: none; 
	width:180px;
	height:27px;
	float:left;
	color:#FFFFFF;
	font-size: 12pt;
	text-align:center;
	background-color:#F37021;
	font-family : 'Open Sans',Arial;
	margin-top:5px;
	padding:10px;
	}		
.policy_button_active p {
	margin-top:4px;
	}